Обновлённое приложение Apple Store не совместимо с iOS 11

Компания Apple выпустила обновление приложения Apple Store (версия 5.6), которое не поддерживает устройства на iOS 11.

Согласно описанию совместимости приложения, его можно установить на смартфоны и планшеты под управлением iOS 12.0 или новее и на Apple Watch с watchOS 4.0 или новее.

У пользователей под управлением iOS 11 приложение перестанет работать в ближайшее время. Вероятно, Apple подталкивает владельцев устройств обновить операционные системы или сами гаджеты.

Приложение Apple Store позволяет покупать гаджеты и аксессуары Apple с учётом персональных рекомендаций, а также узнавать о совместимости аксессуаров с имеющимися устройствами. Кроме того, приложение позволяет отслеживать заказы и записываться на сессии «Сегодня в Apple».

Apple не прокомментировала своё решение ограничить совместимость приложения со старыми версиями iOS.

Источник:Digger.ru




Be the first to comment on "Обновлённое приложение Apple Store не совместимо с iOS 11"

Leave a comment

Your email address will not be published.


*